CERCA
PER MODELLO
FullScreen Chatbox! :)

Utente del giorno: 9mm con ben 3 Thanks ricevuti nelle ultime 24 ore
Utente della settimana: 9mm con ben 20 Thanks ricevuti negli ultimi sette giorni
Utente del mese: gianpassa con ben 79 Thanks ricevuti nell'ultimo mese

Pagina 42 di 397 primaprima ... 3240414243445292142 ... ultimoultimo
Ultima pagina
Visualizzazione dei risultati da 411 a 420 su 3961
Discussione:

[KERNEL][GT-I9070/P][JB 4.1.2]CoCore[S Advance]

Se questa discussione ti è stata utile, ti preghiamo di lasciare un messaggio di feedback in modo che possa essere preziosa in futuro anche per altri utenti come te!
  1. #411
    Senior Droid L'avatar di oscarnick93


    Registrato dal
    Mar 2012
    Località
    Torino
    Messaggi
    453
    Smartphone
    Samsung Galaxy S Advance

    Ringraziamenti
    17
    Ringraziato 87 volte in 66 Posts
    Predefinito

    Quote Originariamente inviato da giagia96 Visualizza il messaggio
    ... e non implementa il supporto a 9070P con jb ...

    Inviato dal mio GT-I9070P con Tapatalk 2
    esatto XD mi dimentico sempre del modello con NFC xD
    ..:: Samsung Galaxy S II I9100 No Brand-Black ::..
    ----------------------------------------------------------
    ..:: Rom: Resurection Remix LP 5.5.3 ::..
    ----------------------------------------------------------
    ..:: Kernel: 3.0.64-CM-g7e7a10d ::..

  2.  
  3. #412
    Androidiani Power User L'avatar di dell


    Registrato dal
    Apr 2012
    Località
    Piuro
    Messaggi
    8,413
    Smartphone
    D5803, E960 & (il fu) i9001

    Ringraziamenti
    655
    Ringraziato 2,977 volte in 2,180 Posts
    Predefinito

    titolo aggiornato come da richiesta
    Don't be a n00b, be a newbie.

  4. Il seguente Utente ha ringraziato dell per il post:

    Stevex26 (21-04-13)

  5. #413
    Senior Droid L'avatar di saumar


    Registrato dal
    Feb 2013
    Messaggi
    384
    Smartphone
    Samsung Galaxy S Advance/Ace 2

    Ringraziamenti
    218
    Ringraziato 132 volte in 105 Posts
    Predefinito

    Ehm veramente posso dirvi che il tool funziona egregiamente anche con l'ultimo kernel, ho sempre usato universal kernel flash per flashare qualsiasi kernel anche quando,come ora,ufficialmente nella descrizione dell'app non era menzionato ancora l'ultimo kernel di CoCafè,al momento sto usando la versione 1.09 dell'app che ufficialmente non è presente nel play store a causa di perdite delle firme dell'app stessa da parte dello sviluppatore che per il momento ha reso disponibile l'apk di suddetta versione nel relativo thread di XDA http://forum.xda-developers.com/show....php?t=2137598 .
    NOTA:se provate ad installare la versione 1.09 di universal kernel flash senza prima disinstallare qualsiasi versione precedente,vi darà errore per via delle firme differenti della nuova versione,perciò ricordate prima di disinstallare la versione vecchia dell'app.
    2013-04-21 19.05.43.jpg

    Inviato dal mio GT-I9070 ROM New Future V3 KERNEL CoCore 5.6.2
    Ultima modifica di saumar; 21-04-13 alle 19:08
    Xiaomi Redmi 5 plus Syberia OS

  6. #414
    Androidiano L'avatar di daniel98s22


    Registrato dal
    Nov 2012
    Messaggi
    93
    Smartphone
    Samsung Galaxy S6

    Ringraziamenti
    18
    Ringraziato 3 volte in 3 Posts
    Predefinito

    Quote Originariamente inviato da saumar Visualizza il messaggio
    Ehm veramente posso dirvi che il tool funziona egregiamente anche con l'ultimo kernel, ho sempre usato universal kernel flash per flashare qualsiasi kernel anche quando,come ora,ufficialmente nella descrizione dell'app non era menzionato ancora l'ultimo kernel di CoCafè,al momento sto usando la versione 1.09 dell'app che ufficialmente non è presente nel play store a causa di perdite delle firme dell'app stessa da parte dello sviluppatore che per il momento ha reso disponibile l'apk di suddetta versione nel relativo thread di XDA che al momento non posso linkare perché non mi trovo vicino al pc.
    NOTA:se provate ad installare la versione 1.09 di universal kernel flash senza prima disinstallare qualsiasi versione precedente,vi darà errore per via delle firme differenti della nuova versione,perciò ricordate prima di disinstallare la versione vecchia dell'app.


    Inviato dal mio GT-I9070 ROM New Future V3 KERNEL CoCore 5.6.2
    Concordo anche a me ha funzionato con universal kernel flasher

    Inviato dal mio GT-I9070 con Tapatalk 2

  7. #415
    Senior Droid L'avatar di ginzo


    Registrato dal
    Jul 2012
    Località
    Padova
    Messaggi
    940
    Smartphone
    Samsung Galaxy S5, i9070p

    Ringraziamenti
    186
    Ringraziato 156 volte in 126 Posts
    Predefinito

    Quote Originariamente inviato da daniel98s22 Visualizza il messaggio
    Concordo anche a me ha funzionato con universal kernel flasher

    Inviato dal mio GT-I9070 con Tapatalk 2
    a me dà errore, universal kernel flasher mi dice che il mio terminale non è supportato.. è il modello i9070P..

    e non voglio rischiare di flashare... cosa posso fare ?
    Samsung Galaxy S8 Black 64GB
    Rom: originale
    Knox: 0
    MicroSD Samsung 128GB classe 10 A1


    Se ti sono stato utile, clicca o premi sul tasto Thank per ringraziarmi, non costa nulla e fa piacere riceverlo !!

  8. #416
    Androidiano


    Registrato dal
    Aug 2012
    Messaggi
    72

    Ringraziamenti
    7
    Ringraziato 5 volte in 5 Posts
    Predefinito

    Quote Originariamente inviato da ginzo Visualizza il messaggio
    a me dà errore, universal kernel flasher mi dice che il mio terminale non è supportato.. è il modello i9070P..

    e non voglio rischiare di flashare... cosa posso fare ?
    È stato detto prima, non c'è il supporto per il p.

    Inviato dal mio Samsung Galaxy S Advance 4.1.2 Jelly Bean con Tapatalk2

  9. #417
    Senior Droid


    Registrato dal
    Jun 2012
    Messaggi
    462
    Smartphone
    Samsung galaxy s advance 9070p

    Ringraziamenti
    62
    Ringraziato 18 volte in 19 Posts
    Predefinito

    Ragazzi ma qst cocore 5.6 funziona sul 9070P?

    Inviato dal mio GT-I9070P

  10. #418
    Senior Droid L'avatar di Stevex26


    Registrato dal
    Jan 2013
    Località
    Bologna
    Messaggi
    587
    Smartphone
    Moto G 4G, Nexus 7

    Ringraziamenti
    74
    Ringraziato 180 volte in 122 Posts
    Predefinito

    Quote Originariamente inviato da ginzo Visualizza il messaggio
    a me dà errore, universal kernel flasher mi dice che il mio terminale non è supportato.. è il modello i9070P..

    e non voglio rischiare di flashare... cosa posso fare ?
    Infatti UKF non è compatibile con la versione 9070p che monta jelly bean. Per flashare il kernel hai 2 possibilità:
    1) o tramite terminale (guarda la guida al primo post);
    2) oppure se hai già installato una recovery (cwm o twrp) puoi flashare lo zip direttamente da li!

    Inviato dal mio Galaxy S Advance 4.1.2
    My devices:

    Moto G LTE -> Stock Lollipop 5.1
    Asus Nexus 7 -> Stock Lollipop 5.1.1

  11. #419
    Senior Droid L'avatar di Stevex26


    Registrato dal
    Jan 2013
    Località
    Bologna
    Messaggi
    587
    Smartphone
    Moto G 4G, Nexus 7

    Ringraziamenti
    74
    Ringraziato 180 volte in 122 Posts
    Predefinito

    Quote Originariamente inviato da iakopo87 Visualizza il messaggio
    Ragazzi ma qst cocore 5.6 funziona sul 9070P?

    Inviato dal mio GT-I9070P
    Si funziona. Puoi flasharlo con uno dei due modi che ho appena scritto nel post precedente.

    Inviato dal mio Galaxy S Advance 4.1.2
    My devices:

    Moto G LTE -> Stock Lollipop 5.1
    Asus Nexus 7 -> Stock Lollipop 5.1.1

  12. #420
    Senior Droid L'avatar di saumar


    Registrato dal
    Feb 2013
    Messaggi
    384
    Smartphone
    Samsung Galaxy S Advance/Ace 2

    Ringraziamenti
    218
    Ringraziato 132 volte in 105 Posts
    Predefinito

    Quote Originariamente inviato da ginzo Visualizza il messaggio
    a me dà errore, universal kernel flasher mi dice che il mio terminale non è supportato.. è il modello i9070P..

    e non voglio rischiare di flashare... cosa posso fare ?
    mi scuso per non averlo specificato prima,ma io ho il modello GT - I9070 quindi senza NFC, però stando a quanto dice frapeti nel thread della sua app,
    FAQ:
    Does it increase binary counter? No
    Do I need to be rooted? Yes, of course.
    Why is it for? With this tool you can flash kernels without a PC in your Android, easy and safer than never, just select the kernel image, flash and reboot.
    Why is it safer? It has MD5 checksum to verify that your file is not corrupt, you must want to check it before flashing...
    I have soft bricked my device flashing an mp3 file (?) what can I do? Flash with odin again, you can optionally flash the kernel only.

    Suported devices:
    GT-I9070 running Jelly Bean
    GT-I9070 running Gingerbread
    GT-I9070P running Gingerbread
    GT-I8160 running Jelly Bean
    * If you want to add a device to the list pm details and a kernel thread to have an example and I will update as soon as possible.
    CHANGELOG:
    [Update 1.09]
    EDIT: New app reuploaded and old app unpublished.
    60% of the total source rebuilt cause of data loss w/out proper backup I could rebuilt the app but my signing keys are gone, so do not expect more updates via Play Store anymore until I fix it or upload a different and separated apk
    Added support for Samsung Galaxy Ace II (GT-I8160) JB version
    Added support for CoCore 5.0 and 5.1, D kernel for Ace II
    Minor changes
    il tuo modello è compatibile col tool in questione solo per GB perciò credo che il problema possa essere relativo al tipo di kernel che stai tentando di flashare, dovresti assicurarti che sia adatto alla versione con chip NFC...ma mi sorge anche un dubbio...che versione di universal kernel flash stai usando?
    Ovviamente se sei ancora sotto GB il tool non è compatibile
    Ultima modifica di saumar; 21-04-13 alle 19:37

Pagina 42 di 397 primaprima ... 3240414243445292142 ... ultimoultimo
Ultima pagina

Permessi di invio

  • Non puoi inserire discussioni
  • Non puoi inserire risposte
  • Non puoi inserire allegati
  • Non puoi modificare i tuoi messaggi
  •  
Torna su
Privacy Policy